@charset "utf-8";
/*------------------------------------------------------------
	candidate
------------------------------------------------------------*/
#main {
	margin-bottom: 0;
}
#main .bgBox {
	margin-bottom: 120px;
}
#main .searchBox {
	margin-bottom: 52px;
	padding: 30px 33px 22px;
	background: url("../img/candidate/bg02.png") repeat left top / 1200px;
}
#main .searchBox h2 {
	margin-bottom: 20px;
	text-align: center;
	font-size: 5.4rem;
	font-weight: bold;
	letter-spacing: 0.15em;
}
#main .searchBox .search {
	margin-bottom: 24px;
	position: relative;
}
#main .searchBox .search input[type="text"] {
	box-sizing: border-box;
	padding: 10px 85px 10px 47px;
	width: 100%;
	height: 80px;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 0.01em;
	border-radius: 80px;
	border: none;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#main .searchBox .search input[type="text"]::placeholder {
	color: #000;
	opacity: 1;
}
#main .searchBox .search input[type="text"]:-ms-input-placeholder {
	color: #000;
	opacity: 1;
}
#main .searchBox .search input[type="text"]::-ms-input-placeholder {
	color: #000;
	opacity: 1;
}
#main .searchBox .search input[type="button"] {
	width: 85px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	box-sizing: border-box;
	border-radius: 80px 80px 0 0;
	border: none;
	background: transparent url("../img/common/icon07.png") no-repeat left 10px top 23px / 42px auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#main .searchBox .search input[type="button"]:hover {
	opacity: 0.7;
}
#main .searchBox .btnList {
	margin: 0;
	position: relative;
}
#main .searchBox .btnList::after {
	width: 310px;
	content: '';
}
#main .searchBox .btnList li {
	padding-bottom: 8px;
	width: 542px;
}
#main .searchBox .btnList li a {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 16px 36px 13px;
	display: block;
	font-size: 3.3rem;
	text-align: center;
	letter-spacing: 0.15em;
	background: #fff url("../img/common/icon01.png") no-repeat right 20px center / 38px auto;
}
@media all and (min-width: 897px) {
	#main .searchBox .btnList li a:hover {
		color: #FFF;
		background: #7DBF41 url("../img/common/icon01_on.png") no-repeat right 20px center / 38px auto;
	}
}
#main .searchBox .btnList .subList {
	display: none;
	padding: 23px 46px 63px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 100%;
	background: #FFF;
	box-sizing: border-box;
}
#main .searchBox .btnList .subList ul {
	flex-wrap: wrap;
}
#main .searchBox .btnList .subList li {
	margin: 24px 31px 0;
	width: 120px;
}
#main .searchBox .btnList .subList li a {
	width: auto;
	height: auto;
	padding: 0;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	line-height: 50px;
	border: 1px solid #707070;
	text-align: center;
	background: #fff !important;
	box-sizing: border-box;
}

.fixed_btn { 
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 150px;
  z-index: 999;
}

.fixed_btn img{
  width: 100%;
}

@media all and (-ms-high-contrast:none){
	#main .searchBox .btnList .subList li a {
		padding-top: 6px;
		line-height: 44px;
	}
}
@media all and (min-width: 897px) {
	#main .searchBox .btnList .subList li a:hover {
		color: #fff;
		background: #7DBF41 !important;
	}
}
#main .searchBox .btnList .subList01 {
	padding: 24px 32px 36px;
}
#main .searchBox .btnList .subList01 li {
	margin: 10px 14px 0 0;
}
#main .searchBox .btnList .subList02 {
	padding: 17px 33px 63px;
}
#main .searchBox .btnList .subList02 li {
	margin: 30px 18px 0;
}
#main .imgList {
	margin: -54px -23px 0;
}
#main .imgList li {
	margin: 54px 23px 0;
	width: 265px;
	box-sizing: border-box;
}
#main .imgList li:nth-child(4n) {
	margin-right: 0;
}
#main .imgList li a {
	display: block;
}
#main .imgList li a:hover {
	opacity: 0.7;
}
#main .imgList li .photo {
	margin-bottom: 24px;	
	width: 265px;
	height: 336px;
	text-align: center;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
#main .imgList li .photo img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
#main .imgList li .name {
	margin: 0 -11px 16px;
	text-align: center;
	font-size: 3.1rem;
	letter-spacing: 0.15em;
	line-height: 1.32;
}
#main .imgList li .name .sml {
	display: block;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.08em;
}
#main .imgList li .area {
	padding: 6px 5px 3px;
	border: 1px solid #009245;
	text-align: center;
	font-size: 2.5rem;
	font-weight: bold;
	color: #009245;
	letter-spacing: 0.15em;
}
@media all and (-ms-high-contrast:none) {
	#main .searchBox .search input[type="text"] {
		padding: 10px 85px 0 47px;
	}
	#main .searchBox .btnList li a {
		padding: 26px 36px 18px;
	}
	#main .imgList li .area .txt01 {
		padding-top: 11px;
		line-height: 1;
	}
	#main .imgList li .area .txt02 {
		padding-top: 11px;
		line-height: 1;
	}
	#main .imgList li .area {
		padding: 8px 5px 1px;
	}
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 13px;
	}
	#main .bgBox {
		margin-bottom: 0;
	}
	#main .searchBox {
		margin-bottom: 26px;
		padding: 14px 15px 15px;
		background-image: url("../img/candidate/sp_bg02.png");
		background-repeat: repeat;
		background-size: 100% auto;
	}
	#main .searchBox h2 {
		margin-bottom: 9px;
		font-size: 2.1rem;
	}
	#main .searchBox .search {
		margin-bottom: 12px;
	}
	#main .searchBox .search input[type="text"] {
		padding: 10px 55px 10px 26px;
		font-size: 2rem;
		letter-spacing: 0;
	}
	#main .searchBox .search input[type="button"] {
		width: 53px;
		background-position: left 2px top 27px;
		background-size: 33px auto;
	}
	#main .searchBox .search input[type="button"]:hover {
		opacity: 1;
	}
	#main .searchBox .btnList {
		margin: 0 4px;
		display: block;
	}
	#main .searchBox .btnList::after {
		display: none;
	}
	#main .searchBox .btnList li {
		margin-bottom: 10px;
		padding-bottom: 0;
		width: auto;
		position: relative;
	}
	#main .searchBox .btnList li:last-child {
		margin-bottom: 0;
	}
	#main .searchBox .btnList li a {
		padding: 9px 21px 8px;
		font-size: 1.7rem;
		background-position: right 10px center;
		background-size: 20px auto;
	}
	#main .searchBox .btnList .subList {
		padding: 44px 19px !important;
		width: 100%;
		height: 360px;
		position: absolute;
		left: 0;
		top: calc(100% + 6px);
		overflow: auto;
		background: #FFF;
		box-sizing: border-box;
		z-index: 11;
	}
	#main .searchBox .btnList .subList ul {
		margin-top: -24px;
		justify-content: flex-start;
	}
	#main .searchBox .btnList .subList li {
		margin: 24px 6px 0 !important;
		width: calc((100% - 36px) / 3);
	}
	#main .searchBox .btnList .subList li a {
		width: auto;
		height: auto;
		padding: 0;
		font-size: 1.6rem;
		line-height: 48px;
	}
	#main .imgList {
		margin: -23px 0 0;
		justify-content: space-between;
	}
	#main .imgList li {
		margin: 23px 0 0;
		width: 48.7%;
	}
	#main .imgList li .photo {
		margin-bottom: 13px;
		width: 100%;
		height: 53.3vw;
	}
	#main .imgList li .photo img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}
	#main .imgList li .name {
		margin: 0 0 10px;
		font-size: 2.1rem;
		line-height: 1.4;
	}
	#main .imgList li .name .sml {
		margin-top: -4px;
		font-size: 0.9rem;
	}
	#main .imgList li .area {
		padding: 3px 5px 2px;
		font-size: 1.5rem;
	}
  
  .fixed_btn { 
    bottom: 80px;
    width: 100px;
    z-index: 999;
  }
}
@media all and (max-width: 413px) {
	#main .searchBox .search input[type="text"]::placeholder {
		font-size: 4.8vw;
	}
}
@media all and (max-width: 410px) {
	#main .searchBox .btnList .subList li a {
		font-size: 1.2rem;
	}
	#main .imgList li .name {
		font-size: 5vw;
		letter-spacing: 0;
	}
}
@media all and (max-width: 374px) {
	#main .searchBox .btnList .subList {
		padding: 19px !important;
		height: 315px;
	}
}
@media all and (max-width: 359px) {
	#main .searchBox .search input[type="text"] {
		padding-right: 45px;
		padding-left: 20px;
	}
	#main .searchBox .search input[type="button"] {
		width: 45px;
		background-size: 25px auto;
	}
}